zookeeper-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Raúl Gutiérrez Segalés <...@itevenworks.net>
Subject Re: Zookeeper Java Version Question
Date Fri, 03 Apr 2015 00:20:54 GMT
Hi,

On 2 April 2015 at 13:00, Moore, Jason <Jason.Moore2@bestbuy.com> wrote:

> Hi all,
>
> Is Zookeeper 3.4.5 or later compatible with java 8 runtime environment?
>

I haven't tried it myself, but by quick look at:

http://www.oracle.com/technetwork/java/javase/8-compatibility-guide-2156366.html#A999198

it seems there might be a few things (i.e.: modify the local security
policy to be able to bind ports outside of the ephemeral range).


Cheers,
-rgs

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message